Use MPFR 3.1.6 in build-many-glibcs.py [committed]

Message ID alpine.DEB.2.20.1709071450520.21759@digraph.polyomino.org.uk
State New
Headers show
Series
  • Use MPFR 3.1.6 in build-many-glibcs.py [committed]
Related show

Commit Message

Joseph Myers Sept. 7, 2017, 2:51 p.m.
2017-09-07  Joseph Myers  <joseph@codesourcery.com>

	* scripts/build-many-glibcs.py (Context.checkout): Default MPFR
	version to 3.1.6.

Patch

diff --git a/scripts/build-many-glibcs.py b/scripts/build-many-glibcs.py
index 4c3ac25..8ce1c6f 100755
--- a/scripts/build-many-glibcs.py
+++ b/scripts/build-many-glibcs.py
@@ -688,7 +688,7 @@  class Context(object):
                             'gmp': '6.1.2',
                             'linux': '4.13',
                             'mpc': '1.0.3',
-                            'mpfr': '3.1.5'}
+                            'mpfr': '3.1.6'}
         use_versions = {}
         explicit_versions = {}
         for v in versions: